<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

//foreach ($_POST as $paramName => $paramValue) {
//  if ($paramName == "active")
//    $active = $paramValue;
//}

$dal = new DAL();
$sql = "SELECT id, procedurename, proceduredescr " .
       "FROM misprocedure " .
       "WHERE active = 1 " .
       "ORDER BY procedurename ";
$result = $dal->query($sql);

echo json_encode($result);

?>

